

.. index::
   pair: Zeal ; Documentation
   ! Zeal

.. _zeal:

============================
Zeal documentation browser
============================

.. seealso::

   - https://github.com/jkozera/zeal
   - http://zealdocs.org/



Description
============

``Zeal`` is a simple documentation browser inspired by :ref:`Dash <dash>`.



Sphinx dash builder
===================

.. seealso::

   - :ref:`sphinxcontrib_dashbuilder`
